/*

TOP

*/
/* FV
----------------------------- */

@media screen and (min-width: 481px) {
#main_visual {
  width: 100%;
  margin-bottom: 60px;
  position: relative;
  height: 370px;
}
#main_visual .visual_cover {
  width: 100%;
  max-width: 1600px;
  background: url(img/main_visual_bg.png)no-repeat;
  margin: 0 auto;
  height: 570px;
}
#main_visual .inner {
  width: 100%;
  max-width: 100%;
  padding: 5rem 0 5rem 0;
  margin: 0px auto;
  height: 410px;
}
#main_visual .text_area {
  width: 640px;
  padding: 5rem 40px 5rem 40px;
  background: rgba(255,255,255,0.8);
  background-repeat: repeat-x;
  margin: 0 auto;
}

#main_visual .text_area .title {
  width: 100%;
  margin-bottom: 20px;
  color: #1c2649;
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.3;
  text-align: center;
}
.text_area .text {
  width: 100%;
  margin-top: 2rem;
}
}
/* compare-table-frame
----------------------------- */
.compare-table-frame {
}
.compare-table-group {
  margin: 2rem 0 3rem;
  padding: 2rem 2rem 3rem;
  background: #fdf5f5;
  border-radius: 5px;
}

.contents_top .compare-table-group .catch-copy {
  color: #333;
  font-size: 2.1rem;
  background: url(img/sp/heading2.png) repeat-x center bottom;
  text-align: center;
  margin: 2rem 0 3rem;
  padding: 0 0 2rem;
}
.compare-table-group .catch02 {
  padding: 1.5rem 0;
  text-align: center;
  border-top: 2px solid #16b7bf;
  border-bottom: 2px solid #16b7bf;
  font-size: 2.5rem;
  line-height: 1.2;
  color: #16b7bf;
  margin: 2rem 0 3rem;
}

/*/////img/////*/
.top-image-text-box {
  margin: 30px 0;
}
.top-image-text-box .catch-copy {
  font-size: 2.0rem;
  background: url(img/heading2.png) repeat-x center bottom;
  background-size: auto;
  line-height: 1.4;
  margin: 2rem 0 3rem;
  padding: 0 0 2rem;
  font-weight: bold;
}

/*/////title-text-area /////*/
.compare-table-frame .title-text-area{
  background: #fff;
  padding: 2rem;
  margin: 3rem auto;
}
#contents .compare-table-frame .title-text-area .top-title h2,
#contents .compare-table-frame .title-text-area .top-title h3,
#contents .compare-table-frame .title-text-area .top-title h4,
#contents .compare-table-frame .title-text-area .top-title h5{
  margin-top:0;
}
/*/////image-text-area /////*/
.compare-table-frame .compare-table-group .image-text-area {
  background: #fff;
  padding: 2rem;
  border-radius: 5px;
}

.compare-table-frame .compare-table-group .image-text-area .table-layout table tr td {
  vertical-align: middle;
}

/*/////title-table-area  /////*/
.compare-table-frame .compare-table-group .title-table-area {
  margin: 3rem auto;
  background: #fff;
  padding: 2rem;
  border-radius: 5px;
}

.compare-table-frame .compare-table-group .title-table-area .table-layout table {}

.compare-table-frame .compare-table-group .title-table-area .table-layout table tr td {
  vertical-align: middle;
}


/*/////title-list-area /////*/

.compare-table-frame .compare-table-group .title-list-area {
  background: #fff;
  padding: 2rem;
  border-radius: 5px;
}

#contents .compare-table-frame .compare-table-group .title-list-area ul li {
  color: #f46891;
  background: url(img/unorder_icon.png) no-repeat 30px 26px #f4f4f4;
  margin: 0 0 2rem;
  padding: 2rem 2rem 2rem 6rem;
  line-height: 1.6;
  font-size: 1.7rem;
  border-radius: 10px;
}
    .compare-table-frame .compare-table-group .title-list-area ul li a {
      color: #f46891;
    }
#contents .compare-table-frame .compare-table-group .title-list-area ul li:last-child{
  margin:0;
}
.compare-table-frame .compare-table-group .title-list-area ul li p {
  color: #333;
  margin: 2rem 0 2rem -3rem;
}
.contents_top .title-viral-area .catch-copy {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    color: #f46891;
    border-bottom: 2px dotted;
    line-height: 1.4;
    font-size: 2rem;
    padding: 2px 0 5px;
    font-weight: bold;
    border-bottom: 2px dotted #ccc;
    padding-bottom: 10px;
    background: none;
    margin: 0;
    text-align: left;
}

/*----------------------------------------------------
    SP_css
----------------------------------------------------*/
@media screen and (max-width: 480px) {
  /* FV
----------------------------- */
#main_visual {
  padding-bottom: 5%;
  background: url(img/main_visual_bg.png)no-repeat top left 10%;
  background-size: cover;
  position: relative;
  z-index: 0;
}
#main_visual .visual_cover {
  width: 100%;
}
#main_visual .inner {
  width: 100%;
  padding: 1rem;
  position: relative;
}
#main_visual .inner .text_area{
  padding: 2rem;
  background: rgba(255,255,255,0.8);
}
#main_visual .text_area .title {
  display: table-cell;
  width: 100%;
  padding: 2rem;
  color: #1c2649;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.4;
  vertical-align: middle;
}
#main_visual .text {
  width: 100%;
  margin-top: -5px;
  padding: 0 2rem 2rem;
  position: relative;
  z-index: auto;
  text-align: justify;
}

  /* compare-table-frame
----------------------------- */
  .compare-table-group {
    padding: 3%;
  }
  #contents .compare-table-frame .compare-table-group h2 {
    font-size: 2rem;
    margin: 0 auto 3rem;
    line-height: 1.3;
  }
  .contents_top .compare-table-group .catch-copy {
    font-size: 1.7rem;
    margin: 1rem 0 1.5rem;
    padding: 0 0 2rem;
    line-height: 1.4;
  }
/*/////image-text-area /////*/
.compare-table-frame .compare-table-group .image-text-area {
  padding: 5%;
}

/*/////title-text-area /////*/
.compare-table-frame .title-text-area{
  padding: 5%;
}
/*/////title-table-area  /////*/
.compare-table-frame .compare-table-group .title-table-area {
  padding: 5%;
}


/*/////title-list-area /////*/

.compare-table-frame .compare-table-group .title-list-area {
  background: #fff;
  padding: 5%;
}
#contents .compare-table-frame .compare-table-group .title-list-area ul li {
  color: #f46891;
  background: url(img/unorder_icon.png) no-repeat left 6% top 21px  #f4f4f4;
  margin: 0 0 2rem;
  padding: 5% 5% 5% 16%;
  line-height: 1.6;
  font-size: 1.7rem;
}
.compare-table-frame .compare-table-group .title-list-area ul li p {
  color: #333;
  margin: 2rem 0 2rem -3rem;
}
.contents_top .title-viral-area .catch-copy {
  margin: 0;
  font-size: 1.6rem;
    width: 100%;
}
}